FirstQuad.SPA.AjaxForm 1.0.6444.16837

Submit forms with SPA. Module "notifier" is to be defined to display errors and warnings

Install-Package FirstQuad.SPA.AjaxForm -Version 1.0.6444.16837
dotnet add package FirstQuad.SPA.AjaxForm --version 1.0.6444.16837
<PackageReference Include="FirstQuad.SPA.AjaxForm" Version="1.0.6444.16837" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add FirstQuad.SPA.AjaxForm --version 1.0.6444.16837
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Release Notes

Initial version via nuget

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
1.0.6444.16837 278 8/23/2017
1.0.6353.25828 253 5/24/2017
1.0.6353.25610 248 5/24/2017
1.0.6318.23433 296 4/19/2017
1.0.6234.19499 315 1/25/2017
1.0.6227.32398 281 1/17/2017
1.0.6227.31305 270 1/17/2017
1.0.6227.29810 290 1/17/2017